.logo-overlay img {
	position: relative;
	max-width:100%;
	opacity: 0.2;
	z-index: 3; 
	min-width: 120px;
}
.logo-overlay img:hover {
	position: relative;
	max-width:100%;
	opacity: 1;
	z-index: 3; 
	min-width: 120px;
}
.logo-overlay {
	position: absolute;
	top: 0.5%;
	left: 0.5%;
	margin: 10px;
	padding: 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	max-width:15%; /* size of the overall logo */
	z-index: 3; 
}
.logo-overlay:hover {
	position: absolute;
	top: 0.5%;
	left: 0.5%;
	margin: 10px;
	padding: 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	max-width:15%; /* size of the overall logo */
	z-index: 3; 
}
.title-overlay {
	position: absolute;
	top: 0.1%;
	left: 0.1%;
	padding: 2px 2px;
	z-index: 3; 
	width: 100%;
	text-decoration: none;
	color: #ffffff;
	background-color: #000000;
	font-family: sans-serif;
	font-size: large;
	opacity: 0.6;
	padding: 2px 2px;
}
.title-overlay:hover {
	position: absolute;
	top: 0.1%;
	left: 0.1%;
	padding: 2px 2px;
	z-index: 3; 
	width: 100%;
	text-decoration: none;
	color: #ffffff;
	background-color: #000000;
	font-family: sans-serif;
	font-size: large;
	opacity: 1;
	padding: 2px 2px;
}
.title-overlay a {
   	text-decoration: none;
   	color: #ffffff;
	background-color: #000000;
	font-family: sans-serif;
}
.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
html, body {
	margin: 0;
	padding: 0;
}

:root { --primary-color: #d82727; --primary-rgba: rgba(216, 39, 39, 1); }

.plyr--audio .plyr__control.plyr__tab-focus,.plyr--audio .plyr__control:hover,.plyr--audio .plyr__control[aria-expanded=true]{
    background:var(--primary-color);
}
.plyr__control--overlaid{
    background:var(--primary-rgba);
}
.plyr__control--overlaid:focus,.plyr__control--overlaid:hover{
    background:var(--primary-color)
}
.plyr--video .plyr__controls .plyr__control.plyr__tab-focus,.plyr--video .plyr__controls .plyr__control:hover,.plyr--video .plyr__controls .plyr__control[aria-expanded=true]{
    background:var(--primary-color);
}
.plyr__menu__container label.plyr__control input[type=radio]:checked+span{
    background:var(--primary-color)
}
.plyr--full-ui input[type=range]{
    color:var(--primary-color);
}
.plyr__control.plyr__tab-focus{
    box-shadow:0 0 0 3px var(--primary-rgba);
}
.plyr__control--overlaid{
    background:var(--primary-rgba);
}
.plyr__menu__container label.plyr__control input[type=radio]:focus+span{
    box-shadow:0 0 0 3px var(--primary-rgba);
}
.plyr--full-ui input[type=range].plyr__tab-focus::-webkit-slider-runnable-track{
    box-shadow:0 0 0 3px var(--primary-rgba);
}
.plyr--full-ui input[type=range].plyr__tab-focus::-moz-range-track{
    box-shadow:0 0 0 3px var(--primary-rgba);
}
.plyr--full-ui input[type=range].plyr__tab-focus::-ms-track{
    box-shadow:0 0 0 3px var(--primary-rgba);
}
